<div class="container-fluid">
    <h2 class="title">Regras</h2>
    <nav class="navbar navbar-light bg-light">
        <form class="form-inline" ng-submit="vm.load()">
        </form>
        <a class="btn btn-outline-info" ui-sref="app.regras.new">Novo registro</a>
    </nav>
    <ui-table cols="vm.cols" data="vm.records">
        <actions>
            <a class="btn btn-sm btn-success" ui-sref="app.regras.edit({id: $parent.$rec.id})">Editar</a>
            <button ng-click="vm.excluir($parent.$rec.id)" class="btn btn-sm btn-danger" type="button">Excluir</button>
        </actions>
    </ui-table>
</div>